Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001304KdenliveEffectspublic2009-11-22 16:162010-02-20 08:17
ReporterGranjow 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.7 
Summary0001304: Vignette effect: Parameters cannot be changed
DescriptionPos is default to -1, cannot be changed. Size and position of the vignette (via the menu button) have no effect.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
related to 0001392closedj-b-m Vignette effect: Sliders out of sync 

-  Notes
(0004337)
tidris769 (reporter)
2009-11-24 02:03

This happens to me too with svn 4139.
(0004350)
akirk (reporter)
2009-11-25 21:46

Same here with kdenlive_0.7.6+svn4139-0ubuntu0~karmic1_amd64.deb AND kdenlive_0.7.6+svn4099-0ubuntu0~karmic1_amd64.deb
(0004544)
ddennedy (developer)
2010-01-20 07:12

Vignette was completely overhauled (fixed and enhanced) on Nov 29 in MLT git and Kdenlive. The fixes were released in MLT 0.4.10 and the Kdenlive fixes will be in the 0.7.7 release.

- Issue History
Date Modified Username Field Change
2009-11-22 16:16 Granjow New Issue
2009-11-22 16:16 Granjow Build/Install Method => Manual build from SVN
2009-11-24 02:03 tidris769 Note Added: 0004337
2009-11-25 21:46 akirk Note Added: 0004350
2010-01-20 07:12 ddennedy Note Added: 0004544
2010-01-20 07:12 ddennedy Status new => resolved
2010-01-20 07:12 ddennedy Fixed in Version => 0.7.7
2010-01-20 07:12 ddennedy Resolution open => fixed
2010-01-20 07:12 ddennedy Assigned To => ddennedy
2010-01-20 16:05 Granjow Relationship added related to 0001392
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker